<?php

namespace App\Filament\Pages\Media\Concerns;

use App\Filament\Pages\Media\Actions\SaveMediaAction;
use Filament\Actions\Action;

trait HasMediaActions
{
    public function saveAction(): Action
    {
        return SaveMediaAction::make();
    }
}
